$(document).ready(function(){

    $(".course-content p:even").css('background','#d2dbe2')
    $(".cc-odd p:even").css('background','#fff')
    $(".cc-odd p:odd").css('background','#d2dbe2')

    var prev;
    $('.splLink').click(function(){
      if (prev) {
    	  prev.toggle('normal');
    	  prev.parent().children('.splLink').toggleClass('active');
    	  if ($(prev)[0] != $(this).parent().children('div.splCont')[0]) {
    	      	$(this).toggleClass('active');
    	      	$(this).parent().children('div.splCont').toggle('normal');
    	        prev = $(this).parent().children('div.splCont');
    	      }
    	  else {
    		 prev=null;
    	  }

      }
      else {
      	$(this).toggleClass('active');
      	$(this).parent().children('div.splCont').toggle('normal');
        prev = $(this).parent().children('div.splCont');
      }

      return false;
    });

	 $(".show-order-info").click(function(){
        $(".order-info-block").slideToggle(800);
     });
});